.cardContainer {
  background-color: #ededed;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
}

.iconWarpper {
  cursor: pointer;
  // background-color: red;
  width: 280px;
  height: 280px;
  // border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon {
  font-size: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  // background-color: aqua;
  border: 2px solid;
  border-radius: 100%;
  padding: 30px;
}

.description {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.item {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 13px;
  margin-bottom: 8px;
}

.add {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 20px;
}

.urlInput {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.urlInput label {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 16px;
  margin-right: 10px;
  margin-left: 1px;
}

.urlInput input {
  width: 85%;
  margin-right: 10px;
}

.loadingButton {
  margin-left: 10px;
}

.productName {
  background-color: #0d6efd24;
  padding: 0 10px;
  border-radius: 5px;
  margin-bottom: 15px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 2;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.textOption {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 16px;
}

.option1 {
  margin-bottom: 15px;
}

.option {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.buttonContainer {
  cursor: pointer;
  overflow: hidden;
  background-color: white;
  width: fit-content;
  border-radius: 4px;
  display: flex;
  border: #f76540 1px solid;
  margin-top: 8px;
  margin-right: 8px;
  padding: 5px 20px;
    font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.buttonContainerActive {
  cursor: pointer;
  overflow: hidden;
  width: fit-content;
  border-radius: 4px;
  display: flex;
  margin-top: 8px;
  margin-right: 8px;
  padding: 5px 20px;
  background-color: #f76540;
  color: white;
  border: #f76540 1px solid;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}